Subject: Re: WI killer
From: Kazie60 <[email-masked]>
To: Sandra Kiser <[email-masked]>
Cc: James Kirchstein <[email-masked]>
Date: Wed, 8 Aug 2012 10:25:42 -0500

You have to look at the big picture. Lots of crazy people out there. Guns don't kill people, people do. We hear about the occasional killing of 1 to a dozen people or so by a crazy. I think of those poor people in Syria getting killed by the tens of thousands because they don't  have guns to defend themselves. If you give control of guns only to the powerful or only to the bad guys then look what happens. Someone in power will always have guns, so only hope for the little guy to survive is access to guns. I will take my chances with an occasional nut case vs. take away my rights to own a gun for self defense. 

If we would get rid of all the illegals, and drug and alcohol abuse, guns would not be the issue. 

On Aug 7, 2012, at 11:48 PM, Sandra Kiser <[email-masked]> wrote:

> As you both probably have noted, the killer was kicked out of military for alcoholism. Good ol' WI. What a tragedy; when will it all end? Just keep on selling those guns. To crazy people. What a violent nation. I frankly am scared for my life, especially living at Ground Zero. The mere mention of gun control or even curbing sale of assault weapons sends people screaming here. My Obama bumper sticker makes me a target. But then my car doesn't run so I don't have to worry about that at least.